Bug 81138 - Update port: devel/pear-HTML_QuickForm_Controller to 1.0.4
Summary: Update port: devel/pear-HTML_QuickForm_Controller to 1.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-16 22:20 UTC by Antonio Carlos Venancio Junior
Modified: 2005-05-17 13:54 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.48 KB, patch)
2005-05-16 22:20 UTC, Antonio Carlos Venancio Junior
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Carlos Venancio Junior 2005-05-16 22:20:01 UTC
+ update port: devel/pear-HTML_QuickForm_Controller to 1.0.4
  + changelog: http://pear.php.net/package/HTML_QuickForm_Controller/download/1.0.4/
+ add EXAMPLES
Comment 1 Roman Bogorodskiy freebsd_committer 2005-05-17 13:11:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->novel

I'll take it.
Comment 2 Roman Bogorodskiy freebsd_committer 2005-05-17 13:15:03 UTC
Dear maintainer of devel/pear-HTML_QuickForm_Controller port, do 
you approve this update:

http://www.freebsd.org/cgi/query-pr.cgi?pr=81138 ?

-Roman Bogorodskiy
Comment 3 Roman Bogorodskiy freebsd_committer 2005-05-17 13:15:20 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval.
Comment 4 Dmitry Karasik 2005-05-17 13:19:33 UTC
On Tue, May 17, 2005 at 12:15:03PM +0000, Roman Bogorodskiy wrote:
> Dear maintainer of devel/pear-HTML_QuickForm_Controller port, do 
> you approve this update:
> 
> http://www.freebsd.org/cgi/query-pr.cgi?pr=81138 ?
> 
> -Roman Bogorodskiy

yes, I do

-- 
Sincerely,
	Dmitry Karasik
Comment 5 Roman Bogorodskiy freebsd_committer 2005-05-17 13:54:32 UTC
State Changed
From-To: feedback->closed

Committed, thanks!